IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_7]') AND type = 'V')
DROP VIEW [dbo].[privateview_7]
GO
CREATE VIEW [dbo].[privateview_7]
AS
select 
dp.dp_id objid,dp.dp_depart,ep.cu_name,ep.cu_id,ep.cu_dpid 
from mps_depart dp,mps_employee ep
where ep.cu_dpid=dp.dp_id